body {
	color: #000;
	background-color: #fff;
	font-size: 15px;
	line-height: 1.60;
	text-align: center;
	font-family: 'Lato', sans-serif;
}
a {color: #959595;}
a:hover, a:focus {color: #ffcd0c;}

a:focus {text-decoration: underline;}

h1 {
	font-size: 2.8em;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 60px;
}
h1 + p {
	margin-top: 10px;
}
h2 {
	font-size: 1.8em;
	line-height: 1;
}
h3 {
	font-size: 1.4em;
	line-height: 1;
	text-align: left;
}
h4 {
	font-size: 1.4em;
	line-height: 1.3;
	margin-bottom: 10px;
}
/*Font Addons*/

strong {
	font-weight: bold;
}
small {
	font-size: 0.80em;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
em {
	font-style: italic;
}
mark {
	color: #FFF;
	background-color: #23408E;
	padding: 1px 4px;
	margin: 0 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*Quick Commands*/

.hide {
	display: none;
}
.center {
/*text-align: center;*/

}
.col-12.center {
	text-align: center;
}
.orange {
	color: #F58221 !important;
}
.blue {
	color: #23408E !important;
}
/*GENERAL STYLINGS ===========================================================*/

/*Form Elements*/

input, textarea, select {
	color: inherit;
	background-color: #fff;
	border: 1px solid #CDCDCD;
	width: 100%;
	padding: 10px;
	cursor: text;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
	color: #23408E;
	border: 1px solid #23408E;
}
input[type=checkbox], input[type=radio] {
	width: auto;
	cursor: pointer;
	margin: 0 5px 0 0;
}
label {
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
 *display: inline;
	zoom: 1;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
label * {
	cursor: pointer
}
label:hover, :checked + span {
	color: #23408E;
}
textarea {
	resize: none;
	height: 140px;
	min-height: 140px;
	max-height: 140px;
}
select {
	cursor: pointer;
	line-height: 40px;
	height: 40px;
}
select option {
	color: #6B6B6B;
}
.ui-datepicker {
	font-size: 0.85em !important;
}
button {
	color: #fff;
	background: #CDCDCD;
	width: 100%;
	padding: 15px;
	font-weight: 700;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
button:hover {
	background: #23408E;
}
/*Validation Errors*/

input.validationError, textarea.validationError, select.validationError {
	color: #D95050;
	border: 1px solid #D95050;
}
span.validationError {
	color: #D95050;
	font-size: 0.85em;
	display: block;
	margin-top: 5px;
}
/*Disable form when submitted*/

.disabled, .disabled:hover {
	color: #CDCDCD;
	background-color: #F7F7F7;
	border: 1px solid #CDCDCD;
}
label.disabled, label.disabled:hover {
	color: #CDCDCD;
	background-color: transparent;
	border: none;
}
#submit.disabled, #submit.disabled:hover {
	color: #fff;
	background: #CDCDCD;
}
/*Grids System*/

.threeGrids .gridElement, .twoGrids .gridElement {
	margin-bottom: 30px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
.threeGrids .grid1 .gridElement:last-of-type, .threeGrids .grid2 .gridElement:last-of-type, .threeGrids .grid3 .gridElement:last-of-type, .twoGrids .grid1 .gridElement:last-of-type, .twoGrids .grid2 .gridElement:last-of-type, .twoGrids .grid3 .gridElement:last-of-type {
	margin-bottom: 0;
}
.threeGrids img, .twoGrids img {
	width: 100%;
}
/*Grids System > Three Grids*/

.threeGrids .grid1, .threeGrids .grid2, .threeGrids .grid3 {
	width: 33.333%;
	float: left;
}
.threeGrids .grid1 {
	padding-right: 20px;
}
.threeGrids .grid2 {
	padding: 0 10px;
}
.threeGrids .grid3 {
	padding-left: 20px;
}
/*Buttons & Links*/

.button {
	color: #23408E;
	border: 1px solid #23408E;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button:hover {
	color: #fff;
	background-color: #23408E;
}
/*============================================================================*/

/*HEADER =====================================================================*/

/*Header Wrapper*/

#header {
	background-color: #fff;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
}
/*Header Content Container*/

#header #headerContent {
	width: 1205px;
	padding: 25px 20px;
	margin: auto;
	overflow: hidden;
	clear: both;
}
/*Header Logo*/

#header #headerContent #headerLogo {
	width: auto;
	height: 51px;
	display: inline-block;
	vertical-align: middle;
	float: left;
}
#header #headerContent #headerRight {
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin-top: 18px;
}
#mainMenu {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#mainMenu li {
	display: inline-block;
	float: left;
	font-size: 16px;
	margin-left: 28px;
	vertical-align: middle;
	text-transform: uppercase;
	position: relative;
}
#mainMenu a {
	color: #959595;
	cursor: pointer;
	font-weight: 600;
}
#mainMenu a:hover, #mainMenu a.active, .current_page_item a {
	/*border-bottom: 2px solid #ffcd0c;*/
	color: #ffcd0c !important;
}
.clear {
	clear: both;
}
#mainMenu a::after {
	border-right: 5px solid rgb(0, 0, 0);
	bottom: 11px;
	content: "";
	display: block;
	height: 1px;
	left: 15px;
	position: relative;
	z-index: 1000;
}
#mainMenu li:last-child a::after {
	border: none;
}
.banner {
	background-image: url(../images/wearable-technology-life.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 624px;
	width: 100%;
}
.banner .bannerMain {
	clear: both;
	margin: auto;
	max-width: 100%;
	position: relative;
	width: 1205px;
	padding: 0 20px;
}
.banner .bannerMain .banner_text {
	float: left;
	position: relative;
	top: 200px;
	left: 20px;
}
.banner_text h1 {
	font-size: 60px;
	color: #ffffff;
	font-weight: 300;
	line-height: 100px;
}
.banner_line {
	background-image: url(../images/banner_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
}
.banner_text p {
	font-size: 20px;
	color: #fff;
	line-height: 25px;
}
.homeContent {
	float: left;
	width: 100%;
	background-color: #ffcd0c;
	text-align: center;
	padding: 85px 0;
}
.homeContent .content h1 {
	font-size: 80px;
	color: #292929;
}
.homeContent .content p {
	width: auto;
	color: #292929;
	font-size: 28px;
	line-height: 35px;
	margin-top: 10px;
}
.homeContent .content a {
	font-size: 22px;
	color: #292929;
	text-decoration: underline;
}
.homeContent .content a:hover {
	text-decoration: none;
}
.clientLogo {
	float: left;
	width: 100%;
	background-color: #f2f2f2;
}
.clientLogo .clientLogoMain {
	float: left;
	width: 100%;
	margin-bottom: 50px;
	margin-top: 50px;
	max-width: 100%;
}
.clientLogo .clientLogoMain .client_left {
	display: inline-block;
	vertical-align: middle;
	width: 24%;
	font-size: 36px;
}
.client_left h3 {
	color: #000;
}
.dot {
	color: #ffcd0c;
}
.clientLogo .clientLogoMain .client_right {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 72%;
}
.arrow_left {
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: left;
	position: absolute;
	top: 33px;
	height: 40px;
	width: 22px;
	right: 870px;
}
.client_Image {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}
.arrow_right {
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: left;
	position: absolute;
	top: 33px;
	height: 40px;
	width: 22px;
	right: 0px;
	left: 855px;
}
.client_logo_box {
	float: left;
	width: 90%;
	margin-left: 30px;
	margin-right: 30px;
}
.adsMain {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 40px;
}
.adsMain .adsImage {
}
.adsImage h2 {
	font-size: 36px;
	line-height: 40px;
}
.middleContent {
	float: left;
	width: 100%;
}
.middleContent .middleContentInner {
	float: left;
	width: 100%;
	padding: 80px 0;
	max-width: 100%;
}
.middleContent .middleContentInner .middle_Left {
	width: 49%;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
}
.middleContent .middleContentInner .middle_right {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
.middle_right h3 {
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.middle_right p {
	margin-bottom: 25px;
}
.middle_right p:last-child {
	margin-bottom: 0px;
}
.line a, .row h3 a {color: #000;}
.line a:hover, .row h3 a:hover {color: #ffcd0c;}
.line a:focus, .row h3 a:focus {color: #ffcd0c; text-decoration: none !important;}

.line, .row h3 {
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	font-size: 30px;
	font-weight: 500;
	text-transform: capitalize;
	margin-bottom: 15px;
	margin-top: 10px;
}
.policies h3 {
	font-size: 24px;
	padding-bottom: 8px;
	margin-bottom: 5px; 
}
.categoryMain .content .row h2, .categoryAppMain .row .col-12 h2 {
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 10px;
}
.categoryAppMain .row .col-8 p a, .col-12 p a {
	text-decoration: none;
	/*border-bottom: 4px solid #ffcd0c;*/
}
.categoryAppMain .row .col-8 p a:hover, .col-12 p a:hover {
	text-decoration: none;
	/*border-bottom: 4px solid #ffcd0c;*/
}
.middleHome {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 675px;
	width: 100%;
	position: relative;
	clear: both;
	display: table;
}
.wearable-services-1 {
	background-image: url(../images/driver-for-fitness-and-health.jpg);
}
.wearable-services-2 {
	background-image: url(../images/wearable-friends.jpg);
}
.wearable-services-3 {
	background-image: url(../images/wearables-be-worn.jpg);
}
.middleHome .middleHomeinner {
	display: table-cell;
	vertical-align: middle;
}
.middleHome .ServicesBox {
	padding: 30px;
	background-image: url(../images/black-bg.png);
	background-repeat: repeat;
	width: 50%;
	color: #fff;
}
.middleHome .ServicesBox.right {
	float: right;
}
.middleHome .ServicesBox.left {
	float: left;
}
.middleHome .ServicesBox h3 {
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 20px;
	line-height: 40px;
}
.middleHome .ServicesBox p {
	margin-bottom: 25px;
}
.middleHome .ServicesBox p:last-child {
	margin-bottom: 0px;
}
#footer {
	float: left;
	width: 100%;
}
#footer * {
	color: #5c5c5c;
	font-size: 14px;
}
#footer .footerTop {
	float: left;
	width: 100%;
	background-color: #1d1d1d;
	clear: both;
	padding: 40px 0;
	max-width: 100%;
}
#footer .footerTop .footerLogo {
	float: left;
	width: 30%;
	display: inline-block;
	vertical-align: middle;
}
#footer .footerTop .footerMenuTop {
	/*	float: left;*/

	display: inline-block;
	vertical-align: middle;
	width: 45%;
	padding-top: 16px;
}
.footerMenuTop #footerMenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footerMenu li {
	display: inline-block;
	float: left;
	margin-right: 18px;
	position: relative;
}
#footerMenu a::after {
	border-right: 5px solid #5c5c5c;
	bottom: 11px;
	content: "";
	display: block;
	height: 1px;
	left: 13px;
	position: relative;
	z-index: 1000;
}
#footerMenu li:last-child a::after {
	border: none;
}
#footerMenu a:hover {
	color: #ffcd0c;
}
.followUp {
	float: right;
	display: inline-block;
	vertical-align: middle;
	width: 22%;
}
.followUp #followUpMenu {
	list-style-type: none;
}
#followUpMenu li {
	display: inline-block;
	float: left;
	margin-right: 5px;
}
#followUpMenu a {
}
#followUpMenu a:hover {
	opacity: 0.5;
}
#footer .footerBottom {
	float: left;
	width: 100%;
	background-color: #171717;
	padding: 20px 0;
}
#footer .footerBottom .footerMenuBottom {
	float: left;
}
#footerMenuBottomLeft {
	list-style-type: none;
}
#footerMenuBottomLeft li {
	display: inline-block;
	float: left;
	margin-right: 15px;
	font-size: 14px;
	position: relative;
}
#footerMenuBottomLeft a::after {
	border-right: 5px solid #5c5c5c;
	bottom: 11px;
	content: "";
	display: block;
	height: 1px;
	left: 10px;
	position: relative;
	z-index: 1000;
}
#footerMenuBottomLeft li:last-child a::after {
	border: none;
}
#footerMenuBottomLeft a:hover {
	color: #ffcd0c;
}
#footerMenuBottomLeft a:focus {
	text-decoration: underline;
}
#footer .footerBottom .copyright {
	float: right;
}
#footer .footerBottom .copyright p {
	font-size: 14px;
}
/*PAGE LAYOUT ==================================================================*/

/*Main Page Container*/

#page {
	background-color: #fff;
	float: left;
	padding-top: 101px;
	text-align: left;
	width: 100%;
}
/*Wrappers*/

.wrapper {
	background-color: #fff;
}
/*Content Container*/

.content {
  display: block;
  margin: auto;
  overflow: hidden;
  padding: 31px 20px 0;
  width: 1205px;
}





/*Printing Settings ==============================================================*/

@media print {
body {
	font-family: arial, georgia, serif;
	background: none;
	color: #000;
}
#page {
	width: 100%;
	margin: 0;
	padding: 0;
	background: none;
}
#header, #secondHeader, #footer {
	display: none;
}
a:after {
	color: #fff;
	content: " [" attr(href) "] ";
}
}
/* category page ======================================================================== */

.bannerCat {
	background-image: url(../images/cat1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 350px;
	width: 100%;
}
.bannerCat .bannerMainCat {
	clear: both;
	margin: auto;
	max-width: 100%;
	position: relative;
	width: 1205px;
}
.bannerCat .bannerMainCat .banner_textCat {
	float: left;
	position: absolute;
	top: 163px;
	left: 20px;
}
.banner_textCat h2 {
	font-size: 48px;
	color: #fff;
}
.banner_textCat p {
	font-size: 20px;
	color: #fff;
}
.homeContentCat {
	
	min-height: 117px;
	width: 100%;
	background-color: #ffcd0c;
	text-align: center;
	padding: 30px 0;
}
.homeContentCat .content p {
	width: auto;
	font-size: 18px;
	text-align: justify;
}
.homeContentCat .content p:empty {display: none;}

.categoryMainTech {
	float: left;
	width: 100%;
	padding: 30px 0;
}
.categoryMainTech .catTitle {
	text-align: center;
	font-size: 30px;
}
.lineCat, .lineTech {
	background-image: url(../images/line-100.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
	margin-bottom: 25px;
}
.categoryMainTech .categoryTech {
	float: left;
	margin-bottom: 60px;
	width: 100%;
}
.categoryMainTech .categoryTech:last-child {
	margin-bottom: 0px;
}
.category_wrap {margin: 20px 0 0 0;}

.categoryMainTech .categoryTech .categoryLeftTech,
.category_wrap .categoryTech .categoryLeftTech {
	/*float: left;*/
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 300px;
	margin-right: 25px;
}
.categoryMainTech .categoryTech .categoryRightTech,
.category_wrap .categoryTech .categoryRightTech {
	/*float: right;*/
	display: inline-block;
	vertical-align: middle;
	width: 800px;
}
.btn_learn_more {
	background-color: #ffcd0c;
	border: 1px solid #ffcd0c;
	border-radius: 0;
	color: #000;
	cursor: pointer;
	float: right;
	font-weight: 600;
	margin-top: 10px;
	padding: 7px 20px;
	width: auto;
}
.btn_learn_more:hover,
.btn_learn_more:focus {
	color: #fff !important;
	text-decoration: none !important;
	border: 1px solid #ffcd0c;
	background-color: #f7cf33;
}
.catgory_area_cont {
	float: left;
	width: 100%;
	clear: both;
	position: relative;
}
.catgory_area_cont .category_box {
	float: left;
	width: 100%;
	clear: both;
	display: table;
}
.catgory_area_cont .category_box .category_con {
	display: table-cell;
	text-align: justify;
	vertical-align: middle;
	width: 50%;
}
.catgory_area_cont .category_box .category_con .category_description {
	width: 588px;
}
.category_con .category_description.right {
	float: right;
	margin-right: 35px;
}
.category_con .category_description.left {
	float: left;
	margin-left: 35px;
}
.catgory_area_cont .category_box .catgory_img {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}
.catgory_area_cont .category_box .catgory_img img {
	width: 100%;
}
/* Product Page ================================================================= */	

.bannerProduct {
	background-image: url(../images/jawbone-up-wristband.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 350px;
	width: 100%;
}
.bannerProduct .bannerMainProduct {
	clear: both;
	margin: auto;
	max-width: 100%;
	position: relative;
	width: 1205px;
}
.bannerProduct .bannerMainProduct .banner_textProduct {
	float: left;
	width: 100%;
}
.banner_textProduct h1 {
	font-size: 48px;
	color: #fff;
	width: 65%;
}
.banner_textProduct a {
	float: right;
	position: absolute;
	right: 20px;
	top: 115px;
}
.banner_textProduct p {
	font-size: 20px;
	color: #fff;
}
.homeContentPro {
	float: left;
	width: 100%;
	background-color: #ffcd0c;
	text-align: center;
	padding: 30px 0;
}
.homeContentPro .homeProMain {
	float: left;
	width: 100%;
}
.homeContentPro .homeProMain .homeConLeft {
	display: inline-block;
	vertical-align: middle;
	/*width: 45%;*/
	width: 55%;
	padding: 0 150px 0 0;
}
.homeContentPro .homeProMain .homeConLeft h3 {
	font-size: 36px;
	font-weight: 700;
	color: #231f20;
	margin-bottom: 10px;
	text-align: center;
}
.homeConLeft p {
	font-size: 17px;
}
.homeContentPro .homeProMain .homeConRight {
	display: inline-block;
	vertical-align: middle;
	width: 44%;
}
.homeContentPro .homeProMain .homeConRight ul {
	list-style-type: none;
	float: left;
	text-align: left;
	margin-left: 0px;
	width: 100%;
}
.homeContentPro .homeProMain .homeConRight ul li {
	background-image: url(../images/country-arrow.png);
	background-position: center right;
	background-repeat: no-repeat;
	border-bottom: 1px solid #231f20;
	display: block;
	font-size: 20px;
	padding: 5px 0;
	vertical-align: middle;
}
body.single-products .homeContentPro .homeProMain .homeConRight ul li a {
	color: #000;
	display: block;
}

body.single-products .homeContentPro .homeProMain .homeConRight ul li a:hover,
body.single-products .homeContentPro .homeProMain .homeConRight ul li a {color: #000;}

.homeContentPro .homeProMain .homeConRight #countryMenu a {
	display: inline-block;
	vertical-align: middle;
}
.homeContentPro .homeProMain .homeConRight #countryMenu li:last-child {
	border-bottom: none;
}
.flag {
	width: 30px;
	height: 20px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
.productMain {
	float: left;
	width: 100%;
	padding: 70px 0;
}
.productVideo {
	float: left;
	width: 100%;
}
.productVideo .content p, .productVideo .content {
	text-align: center;
	width: auto;
	height: 482px;
	margin-bottom: 53px;
	margin-top: 53px;
}
.productReviews {
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	padding: 60px 0;
}
.productReviews .productContent {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
}
.proTitle {
	font-size: 30px;
	text-align: center;
	margin-bottom: 30px;
}
.productContent p {
	width: 100%;
	color: #000000;
	font-style: italic;
	font-weight: 300;
	font-size: 18px;
}
.product_reviews_slider .review {
	padding: 0 80px;
}
.productContent h4 {
	font-size: 18px;
	font-weight: 200;
	margin-top: 40px;
}
.productContent a {
	font-size: 15px;
	margin-top: 10px;
	text-decoration: underline;
}
.pro-arrow-left {
	background-image: url(../images/pro-arrow-left.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 65px;
	width: 60px;
	left: 0;
	position: absolute;
	top: 98px;
}
.pro-arrow-right {
	background-image: url(../images/pro-arrow-right.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 65px;
	width: 60px;
	right: 0;
	position: absolute;
	top: 98px;
}
.technicalMain {
	float: left;
	width: 100%;
	padding: 60px 0;
}
.technicalMain h3 {
	margin-bottom: 25px;
}
.technicalMain .techinaclCon {
	float: left;
	width: 25%;
}
.technicalMain ul {
	float: left;
	margin-left: 0;
	text-align: left;
	width: 100%;
	/*list-style:inside url("../images/li-point.png") disc;*/

	list-style: none;
}
.technicalMain li {
	background-image: url(../images/li-point.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	font-size: 16px;
	width: 25%;
	float: left;
	background-position: left top 10px;
	padding-left: 25px;
	padding-right: 5px;
}
.technicalMain .techinaclCon #technicalMenu a:hover {
	text-decoration: underline;
}
/* techapp page ================================================================== */

.innerbanner {
	background-image: url(../images/jawbone.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	padding: 150px 0;
	min-height: 450px;
	width: 100%;
}
.innerbanner .bannerContainer {
	clear: both;
	margin: auto;
	max-width: 100%;
	position: relative;
	width: 1205px;
}
.innerbanner .bannerContainer .banner_text {
	float: left;
}
.bannerContainer .banner_text h1 {
	font-size: 48px;
	line-height: 70px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
	color: #fff;
	margin: 10px 0 0 0;
}
body.single-products .bannerContainer .banner_text h1 {
	line-height: 55px;
	margin-top: 65px;
}
.banner_text p {
	font-size: 20px;
	color: #fff;
}
.innerbanner_single {
	float: left;
	width: 100%;
}
.innerbannerCenter {
	background-image: url(../images/jawbone.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	/*  background-size: cover;*/

 /*   float: left;*/

  /*  padding: 150px 0;*/


	display: table;
	min-height: 400px;
	text-align: justify;
	vertical-align: middle;
	width: 100%;
}
.innerbannerLeft {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(64, 64, 64, 1) 0%, rgba(64, 64, 64, 1) 74%, rgba(64, 64, 64, 0) 100%) repeat scroll 0 0;
	float: left;
	min-height: 400px;
	position: relative;
	/*width: 35%;*/
	width: 35%;
}
.innerbannerRight {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
	float: right;
	min-height: 400px;
	width: 40%;
	position: relative;
}
.homeContentTech {
	float: left;
	width: 100%;
	background-color: #ffcd0c;
	text-align: center;
	padding: 30px 0;
}
.homeContentTech .content p {
	width: auto;
	color: #231f20;
	font-size: 18px;
	margin: 0px;
	text-align: justify;
}
.categoryMain {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.categoryMain .catTitle {
	text-align: center;
	font-size: 30px;
}
.lineCat {
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.categoryMain .category {
	float: left;
	margin-bottom: 60px;
	width: 100%;
}
.categoryMain .category .categoryLeft {
	display: inline-block;
	margin-right: 35px;
	text-align: center;
	vertical-align: middle;
	width: 290px;
}
.categoryMain .category .categoryRight {
	display: inline-block;
	vertical-align: middle;
	width: 830px;
}
.jawboneMain {
	background-image: url(../images/little-jawbone-history.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 70px 0;
	width: 100%;
	float: left;
	position: relative;
}
.jawboneMain h2 {
	float: left;
	text-transform: uppercase;
	font-size: 48px;
	font-weight: 600;
	margin: 0px;
	color: #fff;
}
.categoryAppMain {
	float: left;
	width: 100%;
	padding: 60px 0;
}
.categoryAppMain .categoryApp {
	float: left;
	width: 100%;
	margin-bottom: 80px;
}
.categoryAppMain .categoryApp:last-child {
	margin-bottom: 0px;
}
.categoryAppMain .categoryApp .appLeft {
	display: inline-block;
	vertical-align: middle;
	width: 70%;
}
.categoryAppMain .categoryApp .appRight {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 25%;
}
.categoryAppMain .categoryApp .appCon {
	float: left;
	width: 100%;
}
.categoryAppMain .categoryApp .appCon .appbutton {
	text-align: center;
	margin-bottom: 0;
	margin-top: 30px;
}
.andbox {
	border: 1px solid #ffcd0c;
	background-color: #ffcd0c;
	color: #fff;
	background-image: url(../images/android-logo.png);
	background-repeat: no-repeat;
	width: 145px;
	background-position: 15px center;
	text-indent: 30px;
	margin-right: 30px;
}
.iosbox {
	border: 1px solid #cccccc;
	color: #000;
	background-image: url(../images/apple-logo.png);
	background-repeat: no-repeat;
	width: 145px;
	background-position: 30px center;
	text-indent: 30px;
}
.btn_android {
	cursor: pointer;
	padding: 10px;
	width: 145px;
	font-size: 18px;
	border-radius: 0px;
	margin-bottom: 30px;
}
.andbox:hover, .andbox:focus {color: #fff !important;}
.iosbox:hover, .iosbox:focus {color: #000 !important;}
	
.btn_android:hover {
	border: 1px solid;
}
.categoryAppMain .categoryApp .appCon .appBoxImg {
	float: left;
	width: 100%;
	text-align: center;
}
.appBoxImg a {
	margin-right: 5px;
}
 @media screen and (max-width: 1300px) {
.catgory_area_cont .category_box .category_con .category_description {
	width: 500px;
}
}
 @media screen and (max-width: 1210px) {
.middleHome .middleHomeinner .content {
	width: 1024px;
}
.middleHome .ServicesBox h3 {
	font-size: 28px;
}
.categoryMain .category .categoryLeft {
	display: inline-block;
	margin-right: 4%;
	text-align: center;
	vertical-align: middle;
	width: 25%;
}
.categoryMain .category .categoryRight {
	display: inline-block;
	vertical-align: middle;
	width: 70%;
}
.categoryMainTech .categoryTech .categoryLeftTech,
.category_wrap .categoryTech .categoryLeftTech {
	width: 25%;
}
.categoryMainTech .categoryTech .categoryRightTech,
.category_wrap .categoryTech .categoryRightTech {
	width: 70%;
}
#footer .footerTop .footerMenuTop {
	float: right;
	width: auto;
}
.followUp {
	float: right;
	clear: both;
	margin-top: 20px;
	width: auto;
}
.catgory_area_cont .category_box .category_con {
	display: table-cell;
	padding: 0 20px;
	text-align: justify;
	vertical-align: middle;
	width: 100%;
	margin-bottom: 25px;
}
.catgory_area_cont .category_box .category_con .category_description {
	margin: 0 0 25px;
	width: 100%;
}
.catgory_area_cont .category_box .catgory_img {
	display: none;
}
}
.categoryMain .category.fill-width .categoryRight, .categoryTech.fill-width .categoryRightTech {
	width: 100%;
}
.categoryMain .brand-excerpt {
	float: left;
	width: 100%;
	clear: both;
}
.innerbanner_single .brand_header .banner_text h1 {
	bottom: 0;
	height: 100px;
	left: 110px;
	/* left:300px;*/
	margin-bottom: auto;
	margin-top: auto;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
}
.innerbanner_single .brand_header .banner_text .brand_img .brand_logo {
	bottom: 0;
	max-height: 140px;
	margin: auto;
	position: absolute;
	right: 110px;
	/*  right:290px;*/
	top: 0;
	vertical-align: middle;/*width: 200px;*/
}
.brand_header .banner_text h1 {
	display: inline-block;
	position: relative;
	text-align: left !important;
	vertical-align: middle;
}
.brand_header .banner_text .brand_logo {
	float: right;
	vertical-align: middle;
	max-height: 140px;
}
body.single-products .brand_header .banner_text .brand_logo {max-height: 200px;}

/* About Us */

#about .homeContentTech {
}
#about .homeContentTech p {
	margin-bottom: 25px;
}
#about .homeContentTech p:last-child {
	margin-bottom: 0;
}
.row {
	float: left;
	width: 100%;
}
.row .col-6 {
	float: left;
	width: 48%;
	margin-right: 15px;
}
.row .col-6:last-child {
	float: right;
}
.rowContainer .row {
	margin-bottom: 30px;
}
.rowContainer .row:last-child {
	margin-bottom: 0px;
}
.row .col-8 {
	float: left;
	width: 60%;
	text-align: justify;
}
.row .col-4 {
	float: right;
	width: 35%;
	text-align: center;
}
.row p {
	margin-bottom: 20px;
}
.row p:last-child {
	margin-bottom: 0;
}
.content .row {
	margin-bottom: 25px;
}
.content .row:last-child {
	margin-bottom: 0;
}
.col-12 {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 15px;
}
 @media screen and (max-width: 1024px) {
.row .col-6, .row .col-8, .row .col-4 {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.row .col-6:last-child {
	float: left;
}
.content .row {
	margin-bottom: 15px;
}
}
/*Contact Page >---------------------------------------------------------------*/



#contact {
	float: left;
	padding: 60px 0;
	width: 100%;
}
/*Contact Detail */

#contactDetails {
	color: #373636 !important;
	font-size: 16px;
	width: 40%;
	display: inline-block;
 *display: inline;
	zoom: 1;
	vertical-align: top;
	padding-left: 100px;
	text-align: left;
}
#contactDetails h2 {
	margin-bottom: 10px;
}
/*Contact Form*/

#contactForm {
	width: 40%;
	display: inline-block;
 *display: inline;
	zoom: 1;
	vertical-align: top;
}
.cont-map {
	margin-top: 20px;
}
/*Form Elements*/

form div.field {
	margin-bottom: 20px;
	position: relative;
	text-align: left;
}
form div p {
	margin-bottom: 5px;
}
input, textarea, select {
	color: inherit;
	background-color: #fff;
	border: 1px solid #CDCDCD;
	width: 100%;
	padding: 10px;
	cursor: text;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
input:hover, input:focus,  textarea:hover, textarea:focus,  select:hover, select:focus {
	color: #373636;
	border: 1px solid #ffcd0c;
}
input[type=checkbox], input[type=radio] {
	width: auto;
	cursor: pointer;
	margin: 0 5px 0 0;
}
input[type=submit] {
	background-color: #373636;
	border: 1px solid #373636;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
}
input[type=submit]:hover {
	background-color: #ffcd0c;
	border: 1px solid #ffcd0c;
}
label {
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
 *display: inline;
	zoom: 1;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
label * {
	cursor: pointer
}
label:hover, :checked + span {
	color: #ffcd0c;
}
textarea {
	resize: none;
	height: 140px;
	min-height: 140px;
	max-height: 140px;
}
select {
	cursor: pointer;
	line-height: 40px;
	height: 40px;
}
select option {
	color: #6B6B6B;
}
.ui-datepicker {
	font-size: 0.85em !important;
}
button {
	color: #fff;
	background: #CDCDCD;
	width: 100%;
	padding: 15px;
	font-weight: 700;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
button:hover {
	background: #ffcd0c;
}
/*Validation Errors*/

input.validationError,  textarea.validationError,  select.validationError {
	color: #D95050;
	border: 1px solid #D95050;
}
span.validationError {
	color: #D95050;
	font-size: 0.85em;
	display: block;
	margin-top: 5px;
}
/*Disable form when submitted*/

.disabled, .disabled:hover {
	color: #CDCDCD;
	background-color: #F7F7F7;
	border: 1px solid #CDCDCD;
}
label.disabled, label.disabled:hover {
	color: #CDCDCD;
	background-color: transparent;
	border: none;
}
#submit.disabled,  #submit.disabled:hover {
	color: #fff;
	background: #CDCDCD;
}
textarea, input, select {
	font-family: "Lato", sans-serif;
	font-size: 15px;
}
.p40 {
	padding: 40px 0;
}
.error404 #searchsubmit {
	margin-top: 15px;
}
.mobile_img {
	display: none;
}

.row .col-12 .col-6 ul li, .col-6 ol li {
	margin-bottom: 10px;
}

/*.one{border-bottom:2px solid #ffcd0c;}
.one:hover{border-bottom:0px solid #ffcd0c;}*/

/*.bx-wrapper img {
 display:block;
 max-width: 100%;
 height:auto;
}*/

/*=------------ changes ------------*/
body.single-brand.postid-398 .categoryMainTech {display: none !important;}
.categoryMain > .content > h3.catTitle {display: none !important;}

body.single-products .innerbanner {
	background: #fff !important;
	padding: 60px 0 50px 0;
	min-height: inherit;
}
body.single-products .bannerContainer .banner_text h1 {
	color: #000;
}
body.single-brand.postid-398 .banner_text img.brand_logo,
body.single-brand.postid-429 .banner_text img.brand_logo {display: none !important;}

.google_search {
	float: none;
	display: block;
	max-width: 300px;
	width: 100%;
}

.google_search form.gsc-search-box {
	display: inline-block;
	padding: 0;
	margin: 15px 0 0 0;
}
.google_search input.gsc-input,
.google_search input.gsc-search-button {
	height: 30px;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.google_search input.gsc-search-button {
	cursor: pointer;
	color: #afafaf !important;
	background: #565656;
	border:none;
}
.google_search .gsc-clear-button {display: none !important;}

body > div.ui-dialog {
	position: absolute !important;
	top: 120px !important;
	z-index: 9999999;
}
.ui-widget-content {height: auto !important;}

.product_img {
	display: inline-block;
	width: 100%;
}
.product_img img {float: right;}

#primary > #content {position: relative;}

.breadcrumbs {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
}
.breadcrumbs.res {display: none !important;}
.breadcrumbs .bcm_wrap {
	background: rgba(0, 0, 0, 0.4);
	margin: 0 auto;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
}
.breadcrumbs .bcm_inner {
	color: #ffcd0c;
	text-align: left;
	padding: 10px 20px 10px 290px;
	max-width: 1205px;
	width: 100%;
	margin: 0 auto;
}
.breadcrumbs a {color: #ccc;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color: #ffcd0c;}

.breadcrumbs span {color: #fff;}

body.single-products .breadcrumbs .bcm_wrap {background: #dedede;}
body.single-products .breadcrumbs a {color: #989898;}

body.single-products .breadcrumbs span {color: #000;}

body.single-products .breadcrumbs a:hover,
body.single-products .breadcrumbs a:focus {color: #ffcd0c;}

.addtoany_share_save_container {display: none !important;}
.addtoany_ss .addtoany_share_save_container {display: block !important;}

.addtoany_ss {
	float: right;
    margin: 0;
    
}
.addtoany_list > a {
	float: left;
	line-height: 13px;
	background: #fff;
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
    padding: 3px !important;
    margin: 0 3px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

.a2a_dd.addtoany_share_save {
	font-size: 0;
	height: 20px !important;
	width: 20px;
	background-position: 0 0 !important;
}
.addtoany_list a > img {display: block !important;}

body.blog .categoryMain,
body.single-post .categoryMain {padding-top: 70px;}

.homeContentCat a:hover,
.homeContentCat a:focus {color: #000 !important;}

body.home .middle_right > p {margin: 0;}

@media only screen and (max-width: 1024px) {
.innerbanner {min-height: inherit;}

.breadcrumbs {display: none !important;}
.breadcrumbs.res {display: block !important;}
.breadcrumbs .bcm_wrap {top: 50px;}
.breadcrumbs .bcm_inner {padding-left: 20px;}
}

@media only screen and (max-width: 1023px) {
.bannerContainer .banner_text h1 {font-size: 40px;}
}

@media only screen and (max-width: 768px) {
.bx-wrapper .bx-prev {left: 0 !important;}
.bx-wrapper .bx-next {right: 0 !important;}

.google_search {margin: 0 auto;}
}

@media only screen and (max-width: 767px) {
.breadcrumbs.res {display: none !important;}

.innerbanner {padding: 50px 0;}
.bannerContainer .banner_text h1 {
	line-height: 40px !important;
}
body.single-products .bannerContainer .banner_text h1 {
	margin: 0 0 13px 0 ;
}
.breadcrumbs .bcm_wrap {
	position: relative;
	background: #5c5c5c;
}
.breadcrumbs .bcm_inner {
	text-align: center;
	padding: 5px;
}
.addtoany_ss {
	float: none;
	display: inline-block;
}
.bcm_inner > span {
	font-size: 12px;
	line-height: 13px;
	display: inline-block;
	margin-bottom: 2px;
}
.appBoxImg > img {width: 100%;}

.category_wrap .categoryTech .categoryLeftTech,
.category_wrap .categoryTech .categoryRightTech {
	margin-right: 0;
	width: 100%;
}
 
}

@media only screen and (max-width: 479px) {
.brand_header .banner_text h1 {font-size: 34px !important;}
.brand_header .banner_text .brand_logo {max-height: 100px !important;}
}

